<?xml version="1.0" encoding="UTF-8"?>
<server description="new server">

	 <featureManager>
         <feature>jakartaee-10.0</feature>
         <feature>jsf-2.3</feature>
         <feature>jdbc-4.3</feature>
     </featureManager>

     <library id="jdbcLib">
         <fileset dir="/opt/wasadmin2/jdbcjar" includes="*.jar"/>
</library>
<dataSource jndiName="jdbc/mydatasource">
    <jdbcDriver libraryRef="jdbcLib"/>
    <properties.oracle URL="jdbc:oracle:thin:@//middleware1.online:1521/XE"
                user="kishore"
                password="kishore"/>
</dataSource>

    <!-- To access this server from a remote client add a host attribute to the following element, e.g. host="*" -->
    <httpEndpoint id="defaultHttpEndpoint" httpPort="9085"  host="middleware1.online" />
                  
    <!-- Automatically expand WAR files and EAR files -->
    <applicationManager autoExpand="true"/>

</server>
